.paragraph--type--boxed-content {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;

  .field--name-field-paragraphs-left & {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .group-content {
    position: relative;
    padding: 1.5em 1.5em 2em;
    border: 2px dashed $color-grey-light;

    ul {
      display:inline-block;
      text-align: left;
    }

    >.field--name-field-title {
      margin-top: -1.55em;
      position: relative;
      z-index: 1;

      .field__item {
        background-color: $color-white;
        display: inline-block;
        margin: 0;
        padding: 0 1em;
      }
    }

    .field--name-field-cta {
      margin-top: 1em;
      width: 100%;
      a {
        @include button();
      }
    }
  }
}
